# Generated by Django 2.0.5 on 2019-10-10 10:10

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0075_auto_20190918_1152'),
        ('document', '0021_auto_20191010_0634'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='servicecatalog',
            unique_together={('provider', 'service_name')},
        ),
    ]
